Subject: CCL: Testing the new ccl
From: "CCL" <owner-chemistry-#-server.ccl.net>
To: "Labanowski, Jan -id#3pv-" <janl-#-theworld.com>

Sent to CCL by: Jan K Labanowski <jlabanow-#-nd.edu>
The test of ccl
--
Jan K. Labanowski, Ph.D.                   Tel. (574) 631-5465
Science Computing Facility                FAX (574) 631-9293
University of Notre Dame
225 Nieuwland Science Hall
Notre Dame, IN 46556-5670

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY-#-ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST-#-ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

From: "CCL" <owner-chemistry|a|server.ccl.net>
To: "Labanowski, Jan -id#3pv-" <janl|a|theworld.com>
Subject: CCL: Testing the new ccl
Message-Id: <-id#3pv-28857-050710012324-12226-uNy46x+EILo1kNckC1/Z/g|a|server.ccl.net>
X-Original-From: Jan K Labanowski <jlabanow|a|nd.edu>
Sender: owner-chemistry|a|server.ccl.net
Errors-To: owner-chemistry|a|server.ccl.net
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=ISO-8859-1
MIME-Version: 1.0

Sent to CCL by: Jan K Labanowski <jlabanow|a|nd.edu>
Another test

----- Forwarded message from CCL <owner-chemistry|a|ccl.net> -----
    Date: Sun, 10 Jul 2005 00:52:26 -0400
    From: CCL <owner-chemistry|a|ccl.net>
Reply-To: CCL <owner-chemistry|a|ccl.net>
 Subject: CCL: Testing the new ccl
      To: "Labanowski, Jan " <janl|a|speakeasy.net>

Sent to CCL by: Jan K Labanowski <jlabanow-#-nd.edu>
The test of ccl
--
Jan K. Labanowski, Ph.D.                   Tel. (574) 631-5465
Science Computing Facility                FAX (574) 631-9293
University of Notre Dame
225 Nieuwland Science Hall
Notre Dame, IN 46556-5670

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY|a|ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|a|ccl.net
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page----- End forwarded message -----

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY|a|ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|a|ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

From [email-masked] Mon Jul 11 00:46:36 2005
From: "CCL" <owner-chemistry(~)server.ccl.net>
To: CCL
Subject: CCL: Release of R.E.D-II
Message-Id: <-28865-050710202736-28038-Au/qAxHII6T7fQd6R7/4Ng(~)server.ccl.net>
X-Original-From: gurusamy gurusamy <gurusamy2k5(~)yahoo.com>
Content-Transfer-Encoding: 8bit
Content-Type: multipart/alternative; boundary="0-1325370518-1121041650=:67588"
MIME-Version: 1.0

Sent to CCL by: gurusamy gurusamy <gurusamy2k5(~)yahoo.com>
--0-1325370518-1121041650=:67588
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

dear sir
do you have tutorial for running MD lipid bilayers
pg

FyD <fyd(~)u-picardie.fr> wrote:
Dear All,

I am pleased to announce the release of the R.E.D. program, version 2.0.,
http://www.u-picardie.fr/labo/lbpd/RED/.

We developed the R.E.D. I program (RESP ESP charge Derive, version 1.0) to
automatically derive 'RESP' and 'ESP' charges starting from an un-optimized PDB
structure. R.E.D. sequentially executes (i) either the "GAMESS" program or the
"Gaussian" program to optimize the target structure and to compute the
corresponding MEP, and (ii) the "RESP" program to fit the atom-centered charges
to the grid previously determined. Format conversions needed during the
procedure and "GAMESS", "Gaussian" and "RESP" inputs are automatically
generated by R.E.D. By controlling the molecular orientation of the optimized
geometry, a new RESP fitting procedure based on multi-orientation feature is
proposed and allows getting highly reproducible 'RESP' and 'ESP' charges
whatever the QM software and starting Cartesian coordinates are.

With R.E.D. II (version 2.0), multi-conformation RESP and ESP fit has been
implemented, and can also be automatically carried out using a well defined set
of molecular conformations. Thus, 'multi-conformation' and 'multi-orientation'
RESP fit can be performed together or independently according to the user
choice. 'Standard' but also 'non-standard' RESP inputs can now be generated.
The geometry optimization ouput generated by one of the two QM programs can be
used as input for MEP computation using the second QM program. Finally, RESP
and ESP charges can be derived for chemical elements having up to a total
number of electrons, Z = 35. And much more...

Thus, R.E.D. makes the derivation of the 'RESP' and 'ESP' charges a
straightforward, simple and highly reliable procedure.

R.E.D. has been written with the "Perl" programming language, and X R.E.D. with
the "tcl/tk" programming language, making these two programs highly flexible
and portable. R.E.D. and X R.E.D. have been tested on PC-LINUX and SGI-IRIX
workstations, but should work on all other UNIX platforms. They are "free" (i.
e. provided at no cost) for academic users after signing a license. On the
contrary, a fee is demanded to commercial users for the use of R.E.D. & X
R.E.D.

- A new manual has been written taking into account most of the problems
discussed in the AMBER mailing list.
See http://www.u-picardie.fr/labo/lbpd/RED/RED-II.pdf

- The FAQ about R.E.D. I has been updated, and contains now more than 50 FAQs.
See http://www.u-picardie.fr/labo/lbpd/RED/FAQ-I.htm
- The FAQ about R.E.D II will be updated and is be available at:
http://www.u-picardie.fr/labo/lbpd/RED/FAQ-II.htm

- The six bugs reported for R.E.D. I,
http://www.u-picardie.fr/labo/lbpd/RED/bugs-I, have been corrected.
- The future bugfixes for the R.E.D. II bugs will be available at
http://www.u-picardie.fr/labo/lbpd/RED/bugs-II

- The X R.E.D. graphical interface,
http://www.u-picardie.fr/labo/lbpd/RED/XRED.htm, has been updated to execute
R.E.D. II.

- Finally, all the users which used a R.E.D.-II beta version, should re-download
R.E.D.-II since new features have just been added in the final version.

Best regards, Francois

-- 
F.-Y. Dupradeau
DMAG EA 3901 & Faculte de Pharmacie, Amiens, France
The Scripps Research Institute, La Jolla, CA, USA
--
http://www.u-picardie.fr/labo/lbpd/FyD.htmMr. P. Gurusamy,
Lecturer in Chemistry (S.G),
Department of Chemistry,
Sri. Ramasay Naidu Memorial College,
Sattur-626203,
Virudhunagar District,
Tamilnadu,
India.
		
---------------------------------
 Sell on Yahoo! Auctions  - No fees. Bid on great items.
--0-1325370518-1121041650=:67588
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

<DIV>dear sir</DIV>
<DIV>do you have tutorial for running MD lipid bilayers</DIV>
<DIV>pg<BR><BR><B><I>FyD &lt;fyd(~)u-picardie.fr&gt;</I></B> wrote:</DIV>
<BLOCKQUOTE class=replbq style="PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #1010ff 2px solid">Dear All,<BR><BR>I am pleased to announce the release of the R.E.D. program, version 2.0.,<BR>http://www.u-picardie.fr/labo/lbpd/RED/.<BR><BR>We developed the R.E.D. I program (RESP ESP charge Derive, version 1.0) to<BR>automatically derive 'RESP' and 'ESP' charges starting from an un-optimized PDB<BR>structure. R.E.D. sequentially executes (i) either the "GAMESS" program or the<BR>"Gaussian" program to optimize the target structure and to compute the<BR>corresponding MEP, and (ii) the "RESP" program to fit the atom-centered charges<BR>to the grid previously determined. Format conversions needed during the<BR>procedure and "GAMESS", "Gaussian" and "RESP" inputs are automatically<BR>generated by R.E.D. By controlling the molecular orientation of the optimized<BR>geometry, a new RESP fitting procedure based on multi-orientation feature is<BR>proposed and allows getting highly
 reproducible 'RESP' and 'ESP' charges<BR>whatever the QM software and starting Cartesian coordinates are.<BR><BR>With R.E.D. II (version 2.0), multi-conformation RESP and ESP fit has been<BR>implemented, and can also be automatically carried out using a well defined set<BR>of molecular conformations. Thus, 'multi-conformation' and 'multi-orientation'<BR>RESP fit can be performed together or independently according to the user<BR>choice. 'Standard' but also 'non-standard' RESP inputs can now be generated.<BR>The geometry optimization ouput generated by one of the two QM programs can be<BR>used as input for MEP computation using the second QM program. Finally, RESP<BR>and ESP charges can be derived for chemical elements having up to a total<BR>number of electrons, Z = 35. And much more...<BR><BR>Thus, R.E.D. makes the derivation of the 'RESP' and 'ESP' charges a<BR>straightforward, simple and highly reliable procedure.<BR><BR>R.E.D. has been written with the "Perl" programming
 language, and X R.E.D. with<BR>the "tcl/tk" programming language, making these two programs highly flexible<BR>and portable. R.E.D. and X R.E.D. have been tested on PC-LINUX and SGI-IRIX<BR>workstations, but should work on all other UNIX platforms. They are "free" (i.<BR>e. provided at no cost) for academic users after signing a license. On the<BR>contrary, a fee is demanded to commercial users for the use of R.E.D. &amp; X<BR>R.E.D.<BR><BR>- A new manual has been written taking into account most of the problems<BR>discussed in the AMBER mailing list.<BR>See http://www.u-picardie.fr/labo/lbpd/RED/RED-II.pdf<BR><BR>- The FAQ about R.E.D. I has been updated, and contains now more than 50 FAQs.<BR>See http://www.u-picardie.fr/labo/lbpd/RED/FAQ-I.htm<BR>- The FAQ about R.E.D II will be updated and is be available at:<BR>http://www.u-picardie.fr/labo/lbpd/RED/FAQ-II.htm<BR><BR>- The six bugs reported for R.E.D. I,<BR>http://www.u-picardie.fr/labo/lbpd/RED/bugs-I, have been
 corrected.<BR>- The future bugfixes for the R.E.D. II bugs will be available at<BR>http://www.u-picardie.fr/labo/lbpd/RED/bugs-II<BR><BR>- The X R.E.D. graphical interface,<BR>http://www.u-picardie.fr/labo/lbpd/RED/XRED.htm, has been updated to execute<BR>R.E.D. II.<BR><BR>- Finally, all the users which used a R.E.D.-II beta version, should re-download<BR>R.E.D.-II since new features have just been added in the final version.<BR><BR>Best regards, Francois<BR><BR>-- <BR>F.-Y. Dupradeau<BR>DMAG EA 3901 &amp; Faculte de Pharmacie, Amiens, France<BR>The Scripps Research Institute, La Jolla, CA, USA<BR>--<BR>http://www.u-picardie.fr/labo/lbpd/FyD.htm<BR><BR><BR<BR<BR<BR><BR<BR<BR><BR<BR<BR<BR><BR><BR><BR><BR><BR></BLOCKQUOTE><BR><BR>Mr. P. Gurusamy,<br>Lecturer in Chemistry (S.G),<br>Department of Chemistry,<br>Sri. Ramasay Naidu Memorial College,<br>Sattur-626203,<br>Virudhunagar District,<br>Tamilnadu,<br>India.<p>
		<hr size=1> <a href="http://us.lrd.yahoo.com/_ylc=X3oDMTE0bG4ybmRjBF9TAzk1OTQ5NjM2BHNlYwNtYWlsdGFnBHNsawNhdWN0aW9ucw--/SIG=10vb8ief1/**http%3a//auctions.yahoo.com/">Sell on Yahoo! Auctions </a> - No fees. Bid on great items.
--0-1325370518-1121041650=:67588--

From [email-masked] Mon Jul 11 02:28:28 2005
From: "CCL" <owner-chemistry:_:server.ccl.net>
To: CCL
Subject: CCL: Test... Please delete
Message-Id: <-28866-050711011501-21888-2RDTRT2msSiDENvGEGjzDA:_:server.ccl.net>
X-Original-From: Jan K Labanowski <jlabanow:_:nd.edu>
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=ISO-8859-1
MIME-Version: 1.0

Sent to CCL by: Jan K Labanowski <jlabanow:_:nd.edu>
Sorry, I need to test the new CCL mailing gizmo...
Please delete...
Jan
--
Jan K. Labanowski, Ph.D.                   Tel. (574) 631-5465
Science Computing Facility                FAX (574) 631-9293
University of Notre Dame
225 Nieuwland Science Hall
Notre Dame, IN 46556-5670

From [email-masked] Mon Jul 11 03:10:19 2005
From: "CCL" <owner-chemistry-*-server.ccl.net>
To: CCL
Subject: CCL: And another short test
Message-Id: <-28867-050711030920-16589-uNy46x+EILo1kNckC1/Z/g-*-server.ccl.net>
X-Original-From: Jan K Labanowski <jlabanow-*-nd.edu>
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=ISO-8859-1
MIME-Version: 1.0

Sent to CCL by: Jan K Labanowski <jlabanow-*-nd.edu>
Testing
--
Jan K. Labanowski, Ph.D.                   Tel. (574) 631-5465
Science Computing Facility                FAX (574) 631-9293
University of Notre Dame
225 Nieuwland Science Hall
Notre Dame, IN 46556-5670

From [email-masked] Mon Jul 11 03:23:50 2005
From: "CCL" <owner-chemistry_-_server.ccl.net>
To: CCL
Subject: CCL: W:Another short test
Message-Id: <-28868-050711032316-17425-uNy46x+EILo1kNckC1/Z/g_-_server.ccl.net>
X-Original-From: "Jan  Labanowski" <jlabanow_-_nd.edu>

Sent to CCL by: "Jan  Labanowski" <jlabanow_-_nd.edu>

This is a test of the Web form submission This is a test of the Web form submission
This is a test of the Web form submission
This is a test of the Web form submission

From [email-masked] Mon Jul 11 05:27:20 2005
From: "CCL" <owner-chemistry=-=server.ccl.net>
To: CCL
Subject: CCL: solids properies by semiempirical methods
Message-Id: <-28869-050711041839-21712-uNy46x+EILo1kNckC1/Z/g=-=server.ccl.net>
X-Original-From: may abdelghani <may01dz=-=yahoo.fr>
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=iso-8859-1
MIME-Version: 1.0

Sent to CCL by: may abdelghani <may01dz=-=yahoo.fr>
Hell, CCLers
I would exceedingly appreciate if someone were as kind
as to direct me to software that is capable studying
the properties of solids (crystals, slabs...ext) using
semiempirical methods( one of ZDO methods= INDO,
CNDO..)

	

		
___________________________________________________________________________ 
Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger 
Téléchargez cette version sur http://fr.messenger.yahoo.com

From [email-masked] Mon Jul 11 05:28:07 2005
From: "CCL" <owner-chemistry~!~server.ccl.net>
To: CCL
Subject: CCL: slabs and supercells
Message-Id: <-28870-050711042208-21990-uNy46x+EILo1kNckC1/Z/g~!~server.ccl.net>
X-Original-From: may abdelghani <may01dz~!~yahoo.fr>
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=iso-8859-1
MIME-Version: 1.0

Sent to CCL by: may abdelghani <may01dz~!~yahoo.fr>
Hello, CCLer
What we mean by slabs and supercells, and why we study
them?
best regards

	

		
___________________________________________________________________________ 
Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger 
Téléchargez cette version sur http://fr.messenger.yahoo.com

From [email-masked] Mon Jul 11 07:53:51 2005
From: "CCL" <owner-chemistry_-_server.ccl.net>
To: CCL
Subject: CCL: slabs and supercells
Message-Id: <-28872-050711042208-21990-2RDTRT2msSiDENvGEGjzDA_-_server.ccl.net>
X-Original-From: may abdelghani <may01dz_-_yahoo.fr>
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=iso-8859-1
MIME-Version: 1.0

Sent to CCL by: may abdelghani <may01dz_-_yahoo.fr>
Hello, CCLer
What we mean by slabs and supercells, and why we study
them?
best regards

	

		
___________________________________________________________________________ 
Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger 
Téléchargez cette version sur http://fr.messenger.yahoo.com

From [email-masked] Mon Jul 11 08:00:18 2005
From: "CCL" <owner-chemistry=-=server.ccl.net>
To: CCL
Subject: CCL: solids properies by semiempirical methods
Message-Id: <-28873-050711041839-21712-wkQdM61cJPwfH5z1YARALw=-=server.ccl.net>
X-Original-From: may abdelghani <may01dz=-=yahoo.fr>
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=iso-8859-1
MIME-Version: 1.0

Sent to CCL by: may abdelghani <may01dz=-=yahoo.fr>
Hell, CCLers
I would exceedingly appreciate if someone were as kind
as to direct me to software that is capable studying
the properties of solids (crystals, slabs...ext) using
semiempirical methods( one of ZDO methods= INDO,
CNDO..)

	

		
___________________________________________________________________________ 
Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger 
Téléchargez cette version sur http://fr.messenger.yahoo.com

From [email-masked] Mon Jul 11 11:05:24 2005
From: "CCL" <owner-chemistry(!)server.ccl.net>
To: CCL
Subject: CCL: Symmetry breaking during CASSCF
Message-Id: <-28875-050711103052-11443-gJKokDZHWSap5rm98+rrIw(!)server.ccl.net>
X-Original-From: Wai-To Chan <chan(!)curl.gkcl.yorku.ca>
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=us-ascii
MIME-Version: 1.0

Sent to CCL by: Wai-To Chan <chan(!)curl.gkcl.yorku.ca>
<<<<<<<<<<<<<<<<
Dear CCL Readers,
I have a planar conjugated organic molecule that, on paper, has D2h
symmetry. I am working with the hypothesis that the molecule is a
biradical singlet. I want to perform a CASSCF(2,2) on this molecule
to estimate the biradical character of this molecule. When I
calculate the molecule with the constraint that the molecule has D2h
symmetry, the calculation has severe convergence problems. If I
remove this constraint, the molecule distorts to a C2v symmetry and I
obtain a biradical character ~20%. I checked the orbitals being used
for the CASSCF calculation and they look right (one nonbonding and
another slightly antibonding).
Is the situation described above correct? Can an organic molecule
have such a symmetry breaking as a result of a CASSCF calculation? Is
the molecule really a C2v system? Any suggestions are welcome.
   Thank you very much in advance for your help.
		Sincerely yours,
													Gustavo L.C. Moura
>>>>>>>>>>>>>>>>>>>>>>

   I assume that you removed the D2h symmetry constraint by changing 
the original cartesian coordinates just small enough for the program to recognize
the C2v symmetry. 

        If the distortion of the C2v structure from D2h is not too large 
I would repeat the optimization starting with the undistorted D2h geometry.
Small deviation from ideal symmtry is not that unusual with CASSCF geometry optimization 
even when it is properly executed. 
I would try to avoid the convergence difficulties by changing the symmetry 
of the wavefunction instead of the geometry. With GAMESS this can be done by
specifying a lower symmetry than D2h in the $DET or $DRT input card. 
With Gaussian I am not sure how this can be done. Perhaps the nosymm keyword could do 
but I am not sure if it is effective in the CASSCF step. If the CASSCF is based on 
UHF unrestricted orbitals I will try to break the symmetry of the UHF wavefunction. 

	  If your casscf-optimized C2V geometry is clearly distinctive from
the D2h symmetry you perceive to be correct a possible explanation
is that the active space in your MCSCF wavefunction is not sufficiently
large. A 2-electrons-2-MOs active space is of the minimum size for 
diradicals. Your system seems to be more of a diradicaloid than an 
open-shell singlet diradical. It may sound surprising but partial diradical 
systems may require a larger active space than a pure diradical. 
With Gaussian I would design the size of the active space required by
running a UHF calculation on the D2h structure first with guess=mix and stable=opt
specified. I would then examine the occupancy of the UHF-natural orbitals 
(with pop=naturalorbitals). If the fraction occupancies  of the natural orbitals 
beyond the HOMO and the LUMO are significant I would increase the active space
size accordingly. 

Wai-To Chan

From [email-masked] Mon Jul 11 11:01:15 2005
From: "CCL" <owner-chemistry-.-server.ccl.net>
To: CCL
Subject: CCL: Symmetry breaking during CASSCF
Message-Id: <-28874-050711103052-11443-gJKokDZHWSap5rm98+rrIw-.-server.ccl.net>
X-Original-From: Wai-To Chan <chan-.-curl.gkcl.yorku.ca>
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=us-ascii
MIME-Version: 1.0

Sent to CCL by: Wai-To Chan <chan-.-curl.gkcl.yorku.ca>
<<<<<<<<<<<<<<<<
Dear CCL Readers,
I have a planar conjugated organic molecule that, on paper, has D2h
symmetry. I am working with the hypothesis that the molecule is a
biradical singlet. I want to perform a CASSCF(2,2) on this molecule
to estimate the biradical character of this molecule. When I
calculate the molecule with the constraint that the molecule has D2h
symmetry, the calculation has severe convergence problems. If I
remove this constraint, the molecule distorts to a C2v symmetry and I
obtain a biradical character ~20%. I checked the orbitals being used
for the CASSCF calculation and they look right (one nonbonding and
another slightly antibonding).
Is the situation described above correct? Can an organic molecule
have such a symmetry breaking as a result of a CASSCF calculation? Is
the molecule really a C2v system? Any suggestions are welcome.
   Thank you very much in advance for your help.
		Sincerely yours,
													Gustavo L.C. Moura
>>>>>>>>>>>>>>>>>>>>>>

   I assume that you removed the D2h symmetry constraint by changing 
the original cartesian coordinates just small enough for the program to recognize
the C2v symmetry. 

        If the distortion of the C2v structure from D2h is not too large 
I would repeat the optimization starting with the undistorted D2h geometry.
Small deviation from ideal symmtry is not that unusual with CASSCF geometry optimization 
even when it is properly executed. 
I would try to avoid the convergence difficulties by changing the symmetry 
of the wavefunction instead of the geometry. With GAMESS this can be done by
specifying a lower symmetry than D2h in the $DET or $DRT input card. 
With Gaussian I am not sure how this can be done. Perhaps the nosymm keyword could do 
but I am not sure if it is effective in the CASSCF step. If the CASSCF is based on 
UHF unrestricted orbitals I will try to break the symmetry of the UHF wavefunction. 

	  If your casscf-optimized C2V geometry is clearly distinctive from
the D2h symmetry you perceive to be correct a possible explanation
is that the active space in your MCSCF wavefunction is not sufficiently
large. A 2-electrons-2-MOs active space is of the minimum size for 
diradicals. Your system seems to be more of a diradicaloid than an 
open-shell singlet diradical. It may sound surprising but partial diradical 
systems may require a larger active space than a pure diradical. 
With Gaussian I would design the size of the active space required by
running a UHF calculation on the D2h structure first with guess=mix and stable=opt
specified. I would then examine the occupancy of the UHF-natural orbitals 
(with pop=naturalorbitals). If the fraction occupancies  of the natural orbitals 
beyond the HOMO and the LUMO are significant I would increase the active space
size accordingly. 

Wai-To Chan

From [email-masked] Mon Jul 11 12:49:28 2005
From: "CCL" <owner-chemistry(_)server.ccl.net>
To: CCL
Subject: CCL: CCL Macromodel conformation search
Message-Id: <-28876-050711121545-11837-gJKokDZHWSap5rm98+rrIw(_)server.ccl.net>
X-Original-From: Eric Bennett <ericb(_)pobox.com>
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
MIME-Version: 1.0

Sent to CCL by: Eric Bennett <ericb(_)pobox.com>
khunter(_)mta.ca wrote:

>Was wondering if it was possible to do a conformational search with Macromodel 
>where one is changing the puckering in a five membered ring.
>  
>
You can search ring conformations using either (a) the LMCS [for a few 
hundres atoms] or LMC2 [for very large systems] directives or (b) RCA4 
and TORS directives in the command file.  LMCS is easier and tends to be 
more efficient for large rings, although it may not matter for a five 
membered ring.  If you are setting up the job in Maestro, then under the 
"CSearch" tab of the Conformational Search window you need to pick a 
'Method' that includes "Low Mode".  If you are searching a single 
molecule then you probably either want "Mixed MCMM/Low Mode" (if you are 
defining other torsions to be searched) or "Pure Low Mode" (if you are 
not defining torsions). 

LowMode distorts the molecule along some cominbation of its calculated 
vibrational modes and will perturb any atoms that are not "frozen" (much 
to my consternation it *will* try to move atoms which are "fixed").  As 
compared to simple torsion searching, LowMode is also more likely to 
flip chiral centers so be sure to define chiral centers if your molecule 
has any.

Some LMCS references:
J. Comput. Chem. 20(15), 1671-1684 (1999)
JACS 118(21), 5011-5019 (1996)

-- 
Eric Bennett, Center for Drug Design, U of Minnesota

I am not a vegetarian because I love animals.  I am a
vegetarian because I hate plants.  - A. Whitney Brown

From [email-masked] Mon Jul 11 21:03:43 2005
From: "CCL" <owner-chemistry.:.server.ccl.net>
To: CCL
Subject: CCL: Running GVB on Gaussian98
Message-Id: <-28877-050711185534-24006-gJKokDZHWSap5rm98+rrIw.:.server.ccl.net>
X-Original-From: =?ISO-8859-1?Q?Jo=E3o_Lins?= <jomalins.:.gmail.com>
Content-Type: multipart/alternative; 
	boundary="----=_Part_2066_11169291.1121122520094"
Mime-Version: 1.0

Sent to CCL by: =?ISO-8859-1?Q?Jo=E3o_Lins?= <jomalins.:.gmail.com>
------=_Part_2066_11169291.1121122520094
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

 Hi!

Do you know how to define a sigma pair for a homo-diatomic molecule (ex:=20
Li2) in order to run a GVB/PP on Gaussian98?
  Thanks in advance.

----
Jo=E3o Ot=E1vio M. A. Lins

------=_Part_2066_11169291.1121122520094
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

<div id=3D"mb_0">
<div>&nbsp;Hi!<br><br>&nbsp;Do you know how to define a sigma pair for a ho=
mo-diatomic molecule (ex: Li2) in order to run a GVB/PP on Gaussian98?</div=
>
<div>&nbsp;</div>
<div>&nbsp;Thanks in advance.<br><br>----<br>Jo=E3o Ot=E1vio M. A. Lins<br>=
&nbsp;</div></div>

------=_Part_2066_11169291.1121122520094--